bytecode 0.92.svn.20090106-1.1 source package in Ubuntu

Changelog

bytecode (0.92.svn.20090106-1.1) unstable; urgency=low


  * Non-maintainer upload.
  * Fix "Transition package to default java implementation"
    Transition package to default java implementation:
    - d/control: BD on default-java only, switch runtime dependency
      to default-jre | java6-runtime.
    - d/rules: Set source/target = 1.5 to ensure bytecode is backwards
      compatible.
    (Closes: #683519)

 -- gregor herrmann <email address hidden>  Tue, 21 May 2013 21:21:08 +0200

Upload details

Uploaded by:
Steffen Möller on 2013-05-23
Uploaded to:
Sid
Original maintainer:
Steffen Möller
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe devel
Trusty release on 2013-10-18 universe devel

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
bytecode_0.92.svn.20090106-1.1.dsc 1.9 KiB ba3447de2bae8d36dc1fce7ae696005f6c4ae752d020125a2e81cccf392d4ab6
bytecode_0.92.svn.20090106.orig.tar.gz 35.1 KiB 92db2c5175aa5d32c7d268c7f40945cabd1f00c0097f61a786de4b5bc8c5c2d8
bytecode_0.92.svn.20090106-1.1.diff.gz 4.8 KiB d9ef1c53bd966e5306040f321f2401f50089926cf48b55b73e3c6618a3735e5d

No changes file available.

Binary packages built by this source

libbytecode-java: No summary available for libbytecode-java in ubuntu saucy.

No description available for libbytecode-java in ubuntu saucy.

libbytecode-java-doc: No summary available for libbytecode-java-doc in ubuntu wily.

No description available for libbytecode-java-doc in ubuntu wily.